#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-7A7D3t5eg6IBAlsPQixXyF
key: cryptonite-conduit-0.2.2-7A7D3t5eg6IBAlsPQixXyF
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: d4163a27e607b279be61082ce21f7b0c
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-7A7D3t5eg6IBAlsPQixXyF
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.2-IaBZFJWQ0NVERPViI4h9Gp
    conduit-extra-1.3.0-4I8uwuF5aLGDe6iB1rL3x7
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
    exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8 transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             conduit-1.3.0.2-IaBZFJWQ0NVERPViI4h9Gp=5ba0184074fcac18e994771720a77208
             conduit-extra-1.3.0-4I8uwuF5aLGDe6iB1rL3x7=dca1734e0232a6f92078b75f08a09a91
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=ab6703e009204c8918b02064ccbf4d84
             exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO=87ba3c1011ac70bcfb17ce2e39a2e1bb
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=463ac0313409de6dd760baee29e5aba2
             resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8=ac43be68d39189ee09e7e4402242c3d2
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

